@charset "UTF-8";



img {
	border-style: none;
}

:focus
{
  -moz-outline-style: none;
}


#wrapper {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	font-size: 10px;
	margin: 125px auto;
	width: 940px;
	height: autp;
}
#wrapper2 {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	font-size: 14px;
	width: 600px;
	height: auto;
}
#imageholder {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	font-size: 14px;
	width: 600px;
	height: auto;
	margin: 0px auto;
	padding: 10px 10px;
}
#text {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 10px 10px;
}
#bannerslide {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	margin: 0px auto;
	width: 900px;
	height: 220px;
}
#content {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	background-color: #949485;
	width: 940px;
	margin: 0px auto;
	height: 350px;
	padding-top: 20px;
}
#bodytext {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin: 0px auto;
	width: 730px;
	height: auto;
	padding-top: 40px;
	line-height: 1.4;
}
#footer {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	font-size: 9px;
	height: auto;
	padding: 8px;
	float: left;
	color: #CCCCCC;
}
#footer a:link {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	color:#CCCCCC;
	text-decoration:none;
}

#footer a:visited {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	color:#666666;
	text-decoration:underline;
}

#footer a:hover {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	color:#666666;
	text-decoration:underline;
}


#bodytext a:link {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	margin: 0px auto;
	width: 850px;
	height: auto;
	color:#949485;
	text-decoration:none;
}
h1 {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #949485;
}

#bodytext a:visited {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	margin: 0px auto;
	width: 850px;
	height: auto;
	color:#666666;
	text-decoration:underline;
}

#bodytext a:hover {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	margin: 0px auto;
	width: 850px;
	height: auto;
	color:#666666;
	text-decoration:underline;
}





#slogan {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	background-image: none;
	margin: 0px auto;
	width: 900px;
	height: auto;
}
#title {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	font-size: 10px;
	width: 100px;
	height: 14px;
	margin: 0px 0px 0px 620px;
	background-color: white;
}




#nav {
	font-family: "Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	font-size: 10px;
	width: auto;
	height: 30px;
	margin-left: 40px;
	float: right;
	color: white;
}
ul.links {
	list-style-type:none;
	width:auto;
	display:block;
	height:30px;
	font-size:12px;
	font-family:"Century Gothic", "AvantGarde LT Book", Helvetica, Arial, sans-serif;
	margin: 0px;
}
ul.links li {
	display:block;
	float:left;
	margin:0px;
	padding:0px;
}
ul.links li a {
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	height:30px;
	padding:0px 20px;
	width: auto;
	margin: 0px;
	line-height: 2;
}
ul.links li a:hover, .current {
	color:#666666;
	text-decoration:none;
}
ul.links  .current  a {
	color:#666666;
}
